<html>
    <head>
        <title>Do I Need A Blockchain?</title>
        <!-- Fathom - simple website analytics - https://github.com/usefathom/fathom -->
<script>
(function(f, a, t, h, o, m){
	a[h]=a[h]||function(){
		(a[h].q=a[h].q||[]).push(arguments)
	};
	o=f.createElement('script'),
	m=f.getElementsByTagName('script')[0];
	o.async=1; o.src=t; o.id='fathom-script';
	m.parentNode.insertBefore(o,m)
})(document, window, '//t.doineedablockcha.in/tracker.js', 'fathom');
fathom('set', 'siteId', 'SNTJP');
fathom('trackPageview');
</script>
<!-- / Fathom -->
    </head>
    <style>
        body {
            background-color: #222222;
            color: #FFFFFF;
            display: flex;
            justify-content: center;
            align-items: center;
        }
        section {
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
        }
        div.question {
            display: inline-block;
            font-size: 3rem;
            font-weight: bold;
            padding: 1.5rem;
            border: 1px solid white;
        }
        div.answer {
            display: inline-block;
            font-size: 3rem;
            font-weight: bold;
            padding: 1.5rem;
            border: 1px solid white;
        }
        div.arrow {
            color: #FFFFFF;
            font-size: 10rem;  
        }
    </style>
    <body>
        <section>
            <div class="question">Do I Need A Blockchain?</div>
            <div class="arrow">&#8595;</div>
            <div class="answer">No</div>
        </section>
    </body>
</html>
